.bdy{ margin: 0; font-family: Arial,Sans-serif; }
*{
    box-sizing: border-box;
}
.heder-row-container {
    display: flex;
    flex-direction: row;
    background: #0f1111;
}
.heder-left-container {
    flex: 0 0 200px;
    padding: 10px;
    font-size: 14px;
}
.heder-center-container {
    padding: 10px;
    flex: 100%;
    font-size: 14px;
}
.heder-right-container {
    padding: 10px;
    flex: 0 0 400px;
}
.desktopmenuicon{
    display: block;
}

 /*MOBILE HEADER*/
.mobheder-top-container
{
    display: none;
}
.mob-topheader-container {
    display: flex;
    flex-direction: row;
    background: #0f1111;
}
.mob-topheader-left {
    flex: 0 0 40px;
    padding: 2px;
    font-size: 14px;
}
.mob-topheader-center {
    padding: 2px;
    flex: 0 0 150px;
    font-size: 14px;
}
.mob-topheader-right {
    padding: 2px;
    flex: 100%;
    text-align: right;
    position: relative;
}
 /*MOBILE HEADER*/
.search-row-container {
    display: flex;
    flex-direction: row;
}
.search-left-container {
    flex: 1;
    font-size: 14px;
    background: white;
    border-radius: 8px;
}
.search-right-container {
    flex: 0 0 36px;
    background: yellow;
    border-radius: 0px 6px 6px 0px;
}

.sort-select{
    background-color: #e6e6e6;
    border: none; padding: 4px;
    border-radius: 8px; cursor: pointer;
}

.heder-right-row-container {
    display: flex;
    flex-direction: row;
}
.heder-rightcontainer-one {
    flex: 1;
    font-size: 14px;
    border-radius: 6px;
    border: solid 2px #ffffff00;
}
.heder-rightcontainer-two {
    flex: 0 0 62px;
    padding: 10px 0 0 0;
    font-size: 14px;
    text-align: center;
    border-radius: 6px;
    border: solid 2px #ffffff00;
}
.heder-rightcontainer-three {
    flex: 0 0 120px;
    padding: 6px 0 0 0;
    font-size: 14px;
    text-align: center;
    border-radius: 6px;
    border: solid 2px #ffffff00;
}
.heder-rightcontainer-four {
    flex: 0 0 76px;
    font-size: 14px;
    text-align: right;
    border-radius: 6px;
    border: solid 2px #ffffff00;
}
.mobmenu
{
    margin-top: 6px; margin-left: 6px; display: none;
}
.heder-rightcontainer-one:hover
{
    border: solid 2px #ffa605;
    cursor: pointer;
}
.heder-rightcontainer-two:hover
{
    border: solid 2px #ffa605;
    cursor: pointer;
}
.heder-rightcontainer-three:hover
{
    border: solid 2px #ffa605;
    cursor: pointer;
}
.heder-rightcontainer-four:hover
{
    border: solid 2px #ffa605;
    cursor: pointer;
}

/*heder horizontal Menu*/
.bottom-menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-size: 14px;
    background-color: #232f3e;
    display: flex; /* Recommended modern approach */
}

.bottom-submenu-link {
    display: block;
    color: white;
    text-align: center;
    padding: 10px 12px;
    text-decoration: none;
}

.bottom-submenu-link:hover {
    background-color: #111111;
}

.footer-main-container
{
	font-family: Arial,Sans-serif;
	display: flex;
	flex-direction: row;
	background-color: #232f3e;
	padding-left:60px;
	padding-right:60px;
}
.footer-container
{
	padding: 40px;
	background-color: #232f3e;
	color: white;
	width: 25%;
}
.footer-text { color : white; text-decoration: none; font-size: 14px; }
.footer-text:hover { text-decoration: underline;}
.footer-ul
{
list-style-type: none; 
  padding: 0;
  margin: 0; 
}
.footer-head
{
	font-weight: 700;
	color:#fff;
	font-size:16px;
	margin-top: 6px;
	margin-bottom:14px;
	white-space-collapse: collapse;
	text-wrap-mode: nowrap;
}
.footer-li{ margin-bottom: 10px; }
.footer-align
{
	font-size:14px;
	font-family: Arial,Sans-serif;
	background-color:#131A22;
	padding:6px;
	text-align:center;
}
.footer-copyright{ color:white; }
.backto-top{ text-align: center; background-color: #37475a; padding: 14px; color: white; font-size: 13px; }
.backto-top:hover{ background-color: #4b5867; cursor: pointer; }

@media screen and (max-width: 768px) {
    .heder-row-container {
        flex-direction: column;
    }
    .heder-left-container,.heder-right-container
    {
        display: none;
    }
    .heder-center-container
     {
        width: 100%;
        flex: 0 0 auto;
        padding: 2px;
    }
    .mobmenu
    {
        display: block;
    }
    .mobheder-top-container
    {
        display: block;
    }
    .footer-main-container {
        flex-direction: column;
    }
    .footer-container
	{
	    padding: 10px;
		width: 100%;
	}
	.desktopmenuicon{
        display: none;
    }
	
}